Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 05:30:29 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! To whom it may concern,
I hope you are doing well. I placed an online order on Jan 11th and I still
haven't received it. Can you please update me on my order. Details are as
follows:

Hi Danish Faheem, your order number is 6379570876
The tracking number is LM278893693.

Best Regards,
Danish

On Tue, Jan 11, 2022 at 7:12 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 6379570876
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Danish Faheem, thanks for shopping with us.
> For your reference, your order number is 6379570876
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Identity Card or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Petromin Express - FODEL
> Address :
>
> Petromin Express - FODEL, Inside Aldrees Petrol Station, Omar Ibn Al
> Khattab Street, Malaz, Riyadh, Riyadh, Saudi Arabia
> Working hours :
>
> Sun-Sat: 8:00-23:30
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Petromin%20Express%20-%20FODEL,%20Inside%20Aldrees%20Petrol%20Station,%20Omar%20Ibn%20Al%20Khattab%20Street,%20Riyadh,%20Al%20Malaz,%20Saudi%20Arabiautm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 8903
> DANISH FAHIM
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/163728934?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> SHOEMART
> Duchini Textured Cardholder
> Color: Black
> Quantity: 1 SAR 41
> Subtotal: * SAR 41*
> Savings: *- SAR 22.1*
> *Total* *SAR 36.9*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 3 Shukrans.
> Become a Shukran Member
> <https://www.centrepointstores.com/sa/en/register?code=jCogz7DaX4XtxrBVs1B1UooR7qtZRcnWevGYY%2FX5l0lsEP%2Bl1g2aFq98gcu9RPynJmyvvd%2FPDuMAoU%2BNnUsrEz6jFzKVvIbozkvds5eScxCQkJtIwBfATmT7nUDwIWnl>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3766718